.get-in-touch-box {
    padding-right: 85px;
}
.get-in-touch-box .single-wrap.description-content{
    max-width: 345px;
}

.get-in-touch-box h2 {
   font-family: Familjen Grotesk;
  font-weight: 700;
  font-style: Bold;
   font-size: 46px;
  line-height: 52px;
  letter-spacing: 0;
   margin: 0 0 15px;
    color:#000000;
}
.get-in-touch-box .single-wrap {
  margin: 0 0 44px;
}


.get-in-touch-box .single-wrap p {
font-family: Manrope;
font-weight: 500;
font-style: Medium;
font-size: 16px;
line-height: 30px;
letter-spacing: 0;
  color:#000000;
}
.get-in-touch-box .single-wrap a.email-address {
  font-family: Manrope;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-decoration-line: none;
  color: rgba(238, 62, 53, 1);
  margin: 0 0 10px;
    display: inline-flex;
  -webkit-transition: all 0.5s 
ease 0s;
    transition: all 0.5s 
ease 0s;
    border-radius: 0px !important;
}
.get-in-touch-box .single-wrap a.email-address:hover {
   text-decoration-line: underline;
   color: #000;
}

.get-in-touch-box .single-wrap span{
  font-family: Manrope;
  font-weight: 500;
  font-size: 16px;
}
.get-in-touch-box .single-wrap a.phone-number {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  margin: 0;
  display: inline-flex;
}
